
@font-face {
    font-family: 'SEGOEUI_Regular';
    src: url('fonts/SEGOEUI_Regular.eot');
    src: url('fonts/SEGOEUI_Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/SEGOEUI_Regular.woff') format('woff'),
         url('fonts/SEGOEUI_Regular.ttf') format('truetype'),
         url('fonts/SEGOEUI_Regular.svg#SEGOEUI_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SEGOEUI_Semibold';
    src: url('fonts/SegoeUI-SemiBold.eot');
    src: url('fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/SegoeUI-SemiBold.woff') format('woff'),
         url('fonts/SEGOEUI_Regular.ttf') format('truetype'),
         url('fonts/SegoeUI-SemiBold.svg#SEGOEUI_Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SEGOEUI_Light';
    src: url('fonts/SegoeUI-Light.eot');
    src: url('fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/SegoeUI-Light.woff') format('woff'),
         url('fonts/SegoeUI-Light.ttf') format('truetype'),
         url('fonts/SegoeUI-Light.svg#SEGOEUI_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{ font-family: 'SEGOEUI_Regular'; }
img{ max-width: 100%; }
body, #body-core, #site-header, #header{ width: 100%; float: left; }
.container_wrap{ max-width: 1400px; margin: auto; overflow:hidden; }
*{ outline: none;}

h1, h2, h3, h4, h5, h6 { font-family: 'SEGOEUI_Light'; }
p{ font-family: 'SEGOEUI_Regular'; font-size: 14px; margin-bottom: 10px; line-height: 20px; }

table { text-align:left;}

a{ outline: none!important; }

h2{ margin-bottom: 15px; }
h2 span.pink{ font-size: 14px;}

#intro.option1 {margin-bottom: 10px; }

.pink{ color:#e20fb2; }

/*  Section Top header  */
#headerintro-core{ width:100%; float:left; background: #B2E20F; }
#section-top-header{ display:block; max-width:1020px; margin: 0px auto; text-align: right; }
#section-top-header h1,#section-top-header p{  margin-bottom: 0px; line-height: 40px; font-family: 'SEGOEUI_Regular'; font-size: 15px;  }
/*  Logo Section    */
#logo_section{ width: 100%; float:left; background: url("../images/logo_sectionbg.png") repeat-x; min-height: 175px; }
#logo_section #logo{ text-align: left; }
#logo img{ max-height: 100%; }
#logo_section .one_third{ width: 32.2%; }

.map_section_inner{ margin-top: 45px; padding:10px 10px 10px 80px; background:#fff url("../images/top_map.png") no-repeat 7px center; border:1px solid #e7e7e7; border-radius:8px; display: block; -webkit-box-shadow: 1px 1px 2px #e5e5e5; -moz-box-shadow: 1px 1px 2px #e5e5e5; box-shadow: 1px 1px 2px #e5e5e5; }
.map_section_inner p{ margin-bottom: 0px; font-family: 'SEGOEUI_Semibold'; font-size: 11px; color:#3f3f3f; text-transform: uppercase; }
.map_section_inner p code{ font-family: 'SEGOEUI_Semibold'; font-size: 11px; color:#e20fb2; } 
.call_btn_inner{ margin-top: 60px; width:245px; float:right; padding:15px 0px 10px 95px; background:url("../images/top_call.png") no-repeat 7px center;  }
.call_btn_inner p{ margin-bottom: 0px; font-family: 'SEGOEUI_Semibold'; font-size: 22px; line-height: 30px; color:#e20fb2; text-transform: uppercase; }
.call_btn_inner a{ margin-bottom: 0px; font-family: 'SEGOEUI_Semibold'; font-size: 40px; color:#b2e20f; }
/*  Page Intro  */
#page_intro{ width: 99%; float: none; margin: auto; overflow: hidden; text-align: center; background:#f6f6f6; border: 2px solid #e20fb2; border-radius:8px; position: relative; z-index: 9; }
#page_intro p{ margin-bottom: 0px; font-family: 'SEGOEUI_Regular'; font-size: 20px; color:#e20fb2; line-height: 44px;  }
.page_intro_shadow{ width: 100%; float: left; height: 58px; background: url("../images/intro_shadow.png") no-repeat; background-size:100%;  position: relative; margin-top: -30px; z-index: 8; }
/*  Main Section    */
#main, #main-core{ width: 100%; float:left; }
#section_left{ width: 22.4%; float: left; margin-right: 1.6%; }
    /*  Menu Styles */
    #header-links{ max-width:220px; float:none; overflow:hidden; margin:0px auto; }
    #header-links-inner, #menu-main-menu{width: 100%; float: left; }
    #menu-main-menu{ border-top: 5px solid #dbdbdb; border-radius: 5px; }
    #menu-main-menu li{ background:#f6f6f6 url("../images/arrow_icon.png") no-repeat 10px center; padding: 10px 10px 10px 30px; border-bottom: 1px dotted #bababa; }
    #menu-main-menu li:first-child{ background:#f6f6f6 url("../images/home_icon.png") no-repeat 10px center; }
    #menu-main-menu li:last-child{ border:0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
    #menu-main-menu a{ font-family: 'SEGOEUI_Light'; font-size: 14px; color:#616161; display: block;  }
    .main_middle .page-title span span{ padding: 0px; }
    #menu-main-menu a:hover, .current-menu-item a, .current_page_item a{ color:#e20fb2!important; }
    #menu-main-menu li:first-child.current-menu-item, #menu-main-menu li:first-child.current_page_item{ background:#f6f6f6 url("../images/home_hover.png") no-repeat 10px center;  }
    #menu-main-menu .current-menu-item, #menu-main-menu .current_page_item{ background:#f6f6f6 url("../images/arrow_hover.png") no-repeat 10px center; }
    /*  Subscribe Styles    */
    #left-col1{ margin-top: 15px; }
    #left-col1, #left-col1 .widget, #left-col1 .textwidget{ width: 100%; float: left; }
    #left-col1 h3{ position:relative; z-index: 9; margin-bottom: 0px; text-align: center; font-size: 24px; font-family: 'SEGOEUI_Semibold'; background:url("../images/subscribe_headbg.png") no-repeat center; color:#fff; padding: 10px 10px 32px 10px; }
    #left-col1 .textwidget{ border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; background:#addb0f url("../images/subscribe_sectionbg.png") repeat-x; position: relative; padding: 28px 10px 10px 10px; max-width: 200px; float: none; margin: -32px auto 0px auto; }
    #left-col1 .textwidget p{ margin-bottom: 10px; line-height: 20px; font-family: 'SEGOEUI_Semibold'; font-size: 14px; color: #454545; text-transform: uppercase; text-align: center; }
    #left-col1 .textwidget a{ font-family: 'SEGOEUI_Semibold'; font-size: 18px; color: #454545; display: block; max-width: 180px; float: none; padding: 0px 0px; margin: auto; background: url("../images/signup_buttons.png") no-repeat center; background-position: 50% 0px;  height:37px; line-height: 35px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
    #left-col1 .textwidget a:hover{ background-position: 50% 100%; color:#fff; }
    .main_middle{ width: 52%; float: left; }
    /*  Main Content Styles */
    .main_middle .page-title{ border-bottom: 1px solid #e20fb2; line-height: 30px; }
    @-moz-document url-prefix() { 
        .main_middle .page-title{ line-height: 34px; }
        .page-id-15 .main_middle .page-title span{ padding: 3px 10px!important;}
        .page-id-15 .main_middle .page-title span span{ padding: 0px!important; }
        h3.product-content-title span{ font-weight:normal!important; }
    }
    .main_middle .page-title span{ padding: 1px 10px; background:#e20fb2; color: #fff; }
    #intro.option1 #intro-core:before, #intro.option1 #intro-core:after{ border-bottom: 0px; }
    .main_middle p{ color:#565656; font-family: 'SEGOEUI_Regular'; font-size: 14px; }

#section-right{ width: 22.4%; margin-left: 1.6%; float: left; }
    /*  Enquiry Form Styles */
    #rightform-col1{ max-width:220px; float:none; overflow:hidden; margin:0px auto; }
    #rightform-col1 .right-widget-title{ background: #e20fb2; margin-bottom: 0px; padding: 4px 8px; color: #fff; font-family: 'SEGOEUI_Semibold'; font-size: 20px; text-transform: uppercase; border-top-left-radius: 5px; border-top-right-radius: 5px; }
    #rightform-col1 .widget,#rightform-col1 .textwidget{ width: 100%; float: left; }
    #rightform-col1 .textwidget{ border-bottom: 4px solid #dbdbdb; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
    #rightform-col1 p{ margin-bottom: 0px; font-family: 'SEGOEUI_Light'; font-size: 14px; color:#616161; }
    #rightform-col1 .wpcf7{ padding: 10px; background:#f6f6f6; }
    #rightform-col1 p span{ margin-top: 4px; display: block; }
    #rightform-col1 .wpcf7-submit{ padding: 0px 30px; margin-top: 15px; margin-bottom: 0px; width: 100%; display: block; text-transform: uppercase; background: url("../images/submit_btn.png") no-repeat center; background-position: 50% 100%;  font-family: 'SEGOEUI_Regular'; font-size: 18px; height:32px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;  }
    #rightform-col1 .wpcf7-submit:hover{ background-position: 50% 0px; }
    #rightform-col1 .wpcf7 input[type=text],#rightform-col1 .wpcf7 input[type=tel], #rightform-col1 .wpcf7 input[type=email],#rightform-col1 .wpcf7 input[type="password"], #rightform-col1 .wpcf7 textarea{ background:#e7e7e7; border:1px solid #d6d6d6;}
    #rightform-col1 span.wpcf7-not-valid-tip{ background:url("../images/up_arrow.png") no-repeat 5px; color:#e20fb2; font-size:13px; padding: 8px 2px 8px 35px;  border: 0px;font-weight: bold;  }
    #rightform-col1 .wpcf7-form .wpcf7-validation-errors{ display: none!important; }
   
   .main_middle div.wpcf7-mail-sent-ok { background: none!important; border: 0px!important; font-size: 14px!important; line-height: 20px!important;
    color: #e20fb2; text-align: center; margin: 5px; clear: both; float: none;display: block!important; padding-top: 10px;}

   


    
    
/*  Client Section  */
#find_more, #client_section{ width: 100%; float: left; }
#find_more{ background: #f6f6f6; border-bottom: 1px solid #dbdbdb; border-top: 1px solid #dbdbdb; padding: 10px 0px; }
#findmore-col1, #client-col1{ max-width: 10200px; margin: 0 auto; display: block; overflow:hidden;}
#findmore-col1 .widget{ max-width: 590px; margin: auto; overflow:hidden; }
#find_more h3{ font-family: 'SEGOEUI_Light'; font-size: 24px; color:#565656; }
#find_more p{ font-family: 'SEGOEUI_Regular'; font-size: 16px; color:#565656; line-height: 26px;  }
/*  Footer  Section */
footer{ background: #b2e20f; width: 100%; float: left; }
#footer_message_section, #copyright{ width: 100%; float:left; text-align: center; }
#footer_message_section p{ margin-bottom: 0px; line-height: 40px; font-family: 'SEGOEUI_Regular'; font-size: 14px; color:#474747; }
#footer_message_section{ background:url("../images/footerintro_seperator.png") no-repeat bottom center; padding: 8px 0px; }
#copyright p{ margin-bottom: 0px; font-family: 'SEGOEUI_Regular'; font-size: 14px; color:#474747; }
#footer-menu{ width: 100%; float: left; display: block; text-align: center;}
#footer-menu ul{ max-width: 590px; float: none; margin: auto; overflow:hidden; }
#footer-menu ul li{ display: inline-block; background:url("../images/footer_libg.png") no-repeat right; }
#footer-menu a{ font-family: 'SEGOEUI_Regular'; font-size: 14px; color:#474747; }
#footer-menu ul li:last-child{ background: none; }
#footer-menu a:hover{ color:#e20fb2; }
#footer-menu li:after{ content: "";}
.footer_additionalinfo, #footerad-col1{ width: 100%; float:left; }
.footer_scrolltop, .footer_adinfo{ width: 50%; float:left; }
.footer_scrolltop a{ position: fixed; right:10px; bottom:10px; }
#backTop{ display: none; width: 40px; height:40px; background: url("../images/top_buttons.png") no-repeat center; background-position: 50% 0px;  -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
#backTop:hover{ background-position: 50% 100%; }
/***********contact form**************/
.input[type="reset"] {width: inherit;padding: 8px 30px;}
/*************************/
/***********FAQ**************/
.ui-accordion .ui-accordion-header{ color:#454344; background: #f6f6f6 url("../images/next_arrow1.png") no-repeat 7px 12px; border-bottom: 1px solid #dcdcdc; margin: 0px; }
.ui-accordion .ui-accordion-header-active{ background:#b2e20f url("../images/next_arrow.png") no-repeat 7px 12px; border-bottom: 1px solid #7c9e0a;  }
.faq .ui-state-default .ui-icon{ display: none; }
.ui-accordion .ui-accordion-content{padding:10px;}
.ui-accordion-content-active{ background:#b2e20f; }
.ui-accordion .ui-accordion-content p{ line-height: 25px; }
/*************************/
/*****************stress-shapes-varied******************/
.stress-shapes-varied h2 {font-family: 'SEGOEUI_Semibold'; font-size: 20px; color: #565656;  padding: 0px;  margin: 0px;}
.stress-shapes-varied h3 {font-family: 'SEGOEUI_Semibold'; font-size: 20px; color: #565656;  padding: 0px;   margin: 0px;}
.stress-shapes-varied {background-color: #f6f6f6; border-radius: 10px!important; width: 99%;  display: block; margin: 0px auto; border: 1px solid #ddd;text-align: left;}
.stress-shapes-varied td {border: 0px;color: #565656;font-family: 'SEGOEUI_Regular'; font-size: 14px;padding: 2% 2%; vertical-align: top;}
.stress-balls td:last-child { text-align: center;}
.stress-shapes-varied td:last-child{ text-align: right!important;width: 46%; }
.stress-shapes-varied td img {border: 1px #d1d1d1 solid;  background: #ebebeb;  text-align: center;  font-size: 16px; -webkit-box-shadow: 2px 2px 1px 0px #ccc;  -moz-box-shadow:  2px 2px 1px 0px #ccc; box-shadow: 2px 2px 1px 0px #ccc; max-width: 200px; min-height: 100px;}
.stress-shapes-varied tr{border: 0px; border-bottom: 1px #d1d1d1 dashed; margin: 2% 2% 0% 2%; padding: 2% 0% 2% 0%; display:inline-table;  width: 96%;}
.stress-shapes-varied tr:last-child {border-bottom: 0px solid #d1d1d1;}
.stress-shapes-varied p { margin-bottom: 10px; }

 .stress-shapes-varied .order-now { margin: 3px 0px}


.other-product {background-color: #f6f6f6; border-radius: 10px!important; width: 99%;  display: block; margin: 0px auto; border: 1px solid #ddd;text-align: left;}
.other-product td img {border: 1px #d1d1d1 solid;  background: #ebebeb;  text-align: center;  font-size: 16px; -webkit-box-shadow: 2px 2px 1px 0px #ccc;  -moz-box-shadow:  2px 2px 1px 0px #ccc; box-shadow: 2px 2px 1px 0px #ccc;padding: 5px; border-radius: 5px; background-color: #fff;}
.other-product td {width: 50%; border: 0px;color: #565656;font-family: 'SEGOEUI_Regular'; font-size: 14px;padding: 2% 2%; vertical-align: top;}
.other-product tr{border: 0px; border-bottom: 1px #d1d1d1 dashed; margin: 2% 2% 0% 2%; padding: 2% 0% 2% 0%; display:inline-table;  width: 96%;}
.other-product tr:last-child {border-bottom: 0px solid #d1d1d1;}
.other-product a { font-size:18px;}
/*  Budget Pens Styles  */
.pink-table-intro, .pink-table-intro tr, .pink-table-intro tbody{ width: 100%; border: 0px; }
.pink-table-intro{  background:#f6f6f6; }
.row-one td:first-child{ border-top-left-radius: 8px; -moz-border-radius: 8px 0px 0px 0px;-webkit-border-radius: 8px 0px 0px 0px;}
.row-one td:last-child{ border-top-right-radius: 8px; -moz-border-radius: 0px 8px 0px 0px;-webkit-border-radius: 0px 8px 0px 0px;}
.pink-table-intro tr td:first-child{ font-family: 'SEGOEUI_Semibold'; }
.pink-table-intro td{ border: 0px; font-size: 14px; color:#3c3c3c; line-height: 30px; }
.row-one, .row-four{ background: #f4deef; }
.pink-table-intro tr:last-child{ background:#e20fb2;  }
.pink-table-intro tr:last-child td{ color:#fff; -moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;  }
.budget-pens-style{ width: 99%; display: block; border:1px solid #d5d5d5; -moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;border-radius: 8px; background:#f6f6f6; }

.budget-pens-style tbody{ width: 100%; }
.budget-pens-style tr{ width: 96%; padding: 0px 2%; display: inline-flex; }
.budget-pens-style td{ padding-top:10px; padding-bottom: 10px; vertical-align: middle; border-bottom: 1px dashed #c6c6c6; border-left: 0px; border-right:0px; }
.budget-pens-style tr:last-child td{ border-bottom: 0px; }
.budget-pens-style td h3{ font-family: 'SEGOEUI_Semibold'; color: #565656; margin-bottom: 10px;  }
.budget-pens-style td img{ max-width:200px; min-height: 100px; border:1px solid #d1d1d1; -webkit-box-shadow: 2px 2px 1px 0px #ccc;  -moz-box-shadow:  2px 2px 1px 0px #ccc; box-shadow: 2px 2px 1px 0px #ccc; }

/*  Order Form  */
.main_middle .wpcf7{ width: 100%; float:left; }
.main_middle .wpcf7 select{ width:96%; height: 26px; margin-top: 8px; }
.main_middle .wpcf7 input{ width:96%; height: 30px; margin-top: 8px; }
.main_middle .wpcf7 textarea{ width:96%; height: 30px; margin-top: 8px; }
.main_middle .wpcf7 .wpcf7-submit, .main_middle .wpcf7 input[type="reset"] { width:190px; float:left; padding: 0px 0px; line-height: 20px; text-transform: uppercase; background: url("../images/submit_btn.png") no-repeat center; background-position: 50% 100%;  font-family: 'SEGOEUI_Regular'; font-size: 18px; height:34px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;  }
.main_middle .wpcf7 .wpcf7-submit{ margin-right: 8px; }
.main_middle .wpcf7 .wpcf7-submit:hover, .main_middle .wpcf7 input[type="reset"]:hover{ background-position: 50% 0px; }
.main_middle span.wpcf7-not-valid-tip{ background:url("../images/up_arrow.png") no-repeat 5px; color:#e20fb2; font-size:13px; padding: 8px 2px 8px 35px;  border: 0px;  }
/*.main_middle .wpcf7-form .wpcf7-validation-errors{ display: none!important; }*/
.main_middle .wpcf7 input, .main_middle .wpcf7 select, .main_middle .wpcf7 textarea{ background:#f8f8f8; border:1px solid #e9e9e9; }

#backTop{ display: block\9; }
/*th, td{ padding:4px 1%\9; }*/
.stress-shapes-varied td { width: 46%\9;}

h3.product-content-title{ font-family: 'SEGOEUI_Semibold'; font-size: 20px; color: #565656; padding: 0px; margin: 0px;}
h3.product-content-title span { display: inline-block; width: 100%; font-size: 22px; color: #e20fb2; margin-bottom: 10px;font-family: 'SEGOEUI_Semibold'; font-weight: bold; }
h4.title-product { display: inline-block; width: 100%; font-size: 22px; color: #e20fb2; margin-bottom: 10px;font-family: 'SEGOEUI_Semibold'; font-weight: bold; }
table.product-content { border: 0px; border-bottom: 1px #d1d1d1 dashed; margin: 0px 0px 15px 0px; padding: 0px 0px 15px 0px; display: inline-block; width: 100%;}
table.product-content, table.product-content tr, table.product-content tbody{ width: 100%; float: left; }
table.product-content td.firstchild{ width: 40%; padding: 10px 2% 10px 0px; float: left;  }
table.product-content td.lastchild{ width: 52%; padding: 10px 0px 10px 2%; float: left;  }
table.product-content  td{vertical-align: top; border: 0px; text-align: left;font-family: 'SEGOEUI_Regular'; font-size: 14px; color: #565656; }
table.product-content  img{max-width: 100%; margin: 0px;}
.order_pen{float:right;}
.order_pen a{ background: url("../images/order_buttons.png") no-repeat center; background-position: 50% 0%;  -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; width: 152px; height: 34px;font-family: 'SEGOEUI_Regular';
    display: inline-block;  color: #454545!important; text-transform: uppercase; font-size: 18px;    padding: 3px 0px 0px 40px;}
.order_pen a:hover{ background-position: 50% 100%;  }
.product-content-left{ border: 1px #d1d1d1 solid; background: #ebebeb; text-align: center; font-size: 16px;-webkit-box-shadow: 4px 3px 5px #ccc;
-moz-box-shadow: 4px 3px 5px #ccc;box-shadow: 4px 3px 5px #ccc;}
.product-content-left span{ padding: 5px 0px; display: inline-block; text-transform: uppercase;}
.pink a{color: #e20fb2;}
#section_main a{color: #e20fb2;}
.page-id-15 .main_middle .page-title span{ font-size: 18px;line-height: 22px; padding: 3px 10px;}
h4.table-page-head{background: #E20FB2; padding: 8px 10px; margin: 0px; text-align: center; color: #fff;font-weight: bold;}
span.red{ color: #FF0000;}
span.orange{color: #ff6600;}
input[type="reset"] {width: inherit;padding: 8px 30px;}
.small_logo{ width: 100%; float: left; text-align: center; padding: 15px 0px;  }
.stress-shapes-varied tbody { display: block;}
div.wpcf7 .screen-reader-response {/*position: inherit!important; display: initial!important; */ color: #e20fb2; font-size: 16px; }
.mobile-clogos { display: none;}

.order-now { float: right; margin: 10px 15px;}
.order-now a { background: url("../images/order_buttons_inner.png") no-repeat right; background-position: 50% 0%; -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;  width: 120px;  height: 34px; font-family: 'SEGOEUI_Regular';  display: inline-block; color: #454545; text-transform: uppercase; font-size: 18px; padding: 2px 10px 0px 40px; text-align: center;}

.order-now a:hover { background-position: 50% 100%;}




@media only screen and (min-width:1440px){
        /* styles for browsers larger than 1440px; */
	th, td{ padding:4px 1%; }
}
@media only screen and (max-width: 1024px) {
    .page-id-15 .main_middle .page-title span{ padding: 3px 10px!important;}
    .page-id-15 .main_middle .page-title span span{ padding: 0px!important; }
    #section_left{ width:23%; margin-right:1%; }
    #section-right{ width:23%; margin-left:1%; }
    th, td{ padding:4px; }
    table.product-content td.firstchild{ padding: 10px 2% 10px 0px; }
    table.product-content td.lastchild{ padding:10px 0px 10px 2%; }
}
@media only screen and (max-width: 979px) {
    #header{ padding: 0px!important; }
    #logo_section #logo{ float:left!important; width: 24%; margin:10px 1% 10px 0px; }
    #logo_section #logo img{ max-height: 100%!important;}
    #logo_section #map_section{ width: 38%; margin: 10px 1% 10px 1%; }
    #logo_section .map_section_inner{ max-width: 210px; float:none; overflow: hidden; margin: 30px auto 0px auto; }
    #logo_section #top_phone_section{ width: 35%; }
    #logo_section .call_btn_inner{ margin-top: 25px; padding: 15px 10px 10px 60px; background-size: 50px; }
    
    .page_intro_shadow{ margin-top: -20px; }
    #section_left{ width:25%; margin-right: 3%; }
    .main_middle{ width: 70%; }
    #section-right{ width: 240px; margin: 10px auto; float:none; overflow: hidden;}
}

@media only screen and (max-width: 768px) {
    #section-top-header{ text-align: center; }
    #section-top-header h1,#section-top-header p{ line-height:30px; }
    #logo_section #logo, #logo_section #map_section, #logo_section #top_phone_section{ margin: 10px auto!important; width: 98%; float: none!important; overflow: hidden; margin: 10px auto!;}
    #logo_section #logo{ text-align: center;}
    #logo_section .last{ margin-right:auto!important;  } 
    #logo_section .map_section_inner{ margin: 20px auto 0px auto; }
    #logo_section .call_btn_inner{ max-width: 270px; float:none; overflow: hidden; margin: 0px auto 0px auto;}
    #header-responsive .btn-navbar{ background-color: #e20fb2; border: 1px solid #e20fb2; }
    #header-responsive li a{ background:#f6f6f6; }
    #header-responsive li a:hover, #header-responsive li.current_page_item > a{ background:#dedede; color:#505050!important;  }
    .menu-title{ display: block; width: 100px; height: 3px; margin: 0px; color: #FFF; font-size: 14px; line-height: 20px;}
    #section_left, #section-right{ width:100%; margin: 10px auto; float:none; overflow: hidden;display: inline-block; }
    .main_middle{ width: 98%; padding: 0px 1%; }
    .right-top-col{ display: none; }
    #rightform-col1 .right-widget-title{ background:#E20FB2 url("../images/form_icon_new.png") no-repeat 98% center; border-top-left-radius: 0px; border-top-right-radius: 0px; cursor: pointer; }
    #rightform-col1 .textwidget{ display: none; }
    table.product-content img{ width: 100%; }
    #findmore-col1, #client-col1{ width: 98%; padding: 0px 1%; }
    #footer_message_section p{ line-height: 30px; }
    footer #footer-menu{ display: block!important; }
    #header-links, #rightform-col1{ max-width:100%; }
    
    
}

@media only screen and (max-width: 479px) {
    
    .pink-table-intro th,.pink-table-intro td { font-size: 12px;}
    
    
    
    #section-top-header h1,.#section-top-header p{ width: 96%; padding: 5px 2%; float: left;}
    .main_middle .page-title span{ background:none; color: #E20FB2; padding: 0px; }
    table.product-content td.firstchild{ width: 96%!important; }
    table.product-content td.lastchild{ width: 96%!important; }
    .product-content-left img{ width: 100%; }
    .order_pen{ max-width: 194px; float: none!important; overflow: hidden; margin: auto; }
   
    
    .stress-shapes-varied tr {display: inline-block!important; }
    .stress-shapes-varied td { display: block; text-align: left!important; }
    .stress-shapes-varied td:last-child { text-align: center!important;}
    .other-product td{ display: block; width: 98%;}
    .stress-shapes-varied h2 {font-size: 16px;}
    .stress-shapes-varied h3 {font-size: 16px;}
    
    .other-product td:last-child { text-align: center!important;}
    
    #find_more p{ line-height: 20px;  }
    
    .mobile-clogos { display: block; text-align:center;  }
    .mobile-clogos .aligncenter { margin: 5px 0px;}
    .vendorsmap { display: none;}
    #post-15 table td { font-size: 11px;}
     #outerImageContainer,#imageDataContainer { max-width:315px!important; }
     
     .order-now {    float: none;    margin: 10px auto;    display: block;    text-align: center;}
     .stress-shapes-varied td:last-child {margin: auto; float: none;    width: 100%; text-align: center; }
     
}

.wpcf7-captcha-captcha-290 {position: relative; top: 10px; left: 5px;}
.wpcf7-captcha-captcha-291 {position: relative; top: 10px; left: 5px;}
div.wpcf7-validation-errors { background: none!important;  color: #e20fb2!important;border: 2px solid #ADDC0F!important;}
div.wpcf7-mail-sent-ok {border: 0px solid #398f14!important; background: none!important; color:#e20fb2!important; font-weight:bold; }

